Subject: [Pce] Progress on draft-ietf-pce-discovery-reqs-01.txt

From: JP Vasseur <[email-masked]>
Date: Tue, 30 Aug 2005 11:52:00 -0400

Hi,

First of all, thanks for the very significant progress which has been  
made on this ID over the past 6 months. As discussed during the last  
meeting in Paris, there are still a few issues to be sorted out.  
Could we try to close on these remaining issues so as to quickly  
start the protocol work (we're a bit late on this Milestone) ?

Thanks.

JP.

_______________________________________________
Pce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pce